Extension pour tyrus

Jeu de bluff créé par David Franck et Laurent Escoffier édité par Descartes.

Modérateurs : diplojak, Piano, lynkowsky

Message par AL1 » 15 Déc 2005 14:49

t'expliques ? Faut charger quoi comment ou ?
Al1, joueur de plateau, de poker, ...
Avatar de l’utilisateur
AL1
Premium
Premium
 
Message(s) : 1386
Inscription : 22 Oct 2003 21:42
Localisation : Voisins le Bretonneux (F 78)

Message par DeVoUrErFR » 15 Déc 2005 20:07

AL1 a écrit :t'expliques ? Faut charger quoi comment ou ?

Google est ton ami! :)

http://users.blueprintit.co.uk/~dave/we ... ghtly.html
The GIPF Project RuLeZ !
Venez découvrir Gyges sur: http://www.gyges.com
Ma miniville: : DeVoUrEr ToWn
CroqueMonster: Agence "Dev Corp."
Avatar de l’utilisateur
DeVoUrErFR
 
Message(s) : 1027
Inscription : 14 Oct 2004 15:38
Localisation : Berlin

Message par mconstan » 16 Déc 2005 0:57

DeVoUrErFR a écrit :
AL1 a écrit :t'expliques ? Faut charger quoi comment ou ?

Google est ton ami! :)

http://users.blueprintit.co.uk/~dave/we ... ghtly.html


Bravo je m'incline, tu m'économises la recherche sur google et je vais gagner un peu de temps :)
Matt
Avatar de l’utilisateur
mconstan
 
Message(s) : 390
Inscription : 31 Juil 2004 1:23
Localisation : Bristol

Message par daoud » 16 Déc 2005 12:41

Salut,

J'ai fait la modification permettant de l'installer avec la version 1.5

;)
Avatar de l’utilisateur
daoud
 
Message(s) : 71
Inscription : 30 Mars 2004 14:08
Localisation : ;)

Message par DonLope » 16 Déc 2005 15:23

Trop fort ! Merci M'sieur !
Tout dans la vie est une affaire de choix, ça commence par la tétine ou le téton, ça se termine par le chêne ou le sapin. (P.Desproges)
Avatar de l’utilisateur
DonLope
 
Message(s) : 352
Inscription : 27 Fév 2005 12:22
Localisation : La haut sur la montagne

Message par Crevette » 18 Déc 2005 0:59

Et en plus ça marche ! Par contre Firefox ne fait pas la mise à jour tout seul, faut recharger l'extension. L'adresse est filtrée au boulot... Pas grave, je vais me l'envoyer par Mél.

Crevette tout content est passé en version 1.5
Le vrai écolo, c'est celui qui ne fait rien ! Mais alors rien du tout...
Image
Image
Avatar de l’utilisateur
Crevette
 
Message(s) : 1615
Inscription : 05 Avr 2004 13:45
Localisation : Le Mans (72)

Re: Extension pour tyrus

Message par AL1 » 02 Mars 2006 1:41

daoud a écrit :Salut !

J'ai fait une extension firefox qui permet d'avoir un récapitulatif des pièces déjà jouées. Cela évite d'avoir à relire l'historique à chaque coup ou de noter sur un feuille.

http://davidfranck.chez.tiscali.fr/extension/

Profitez-en bien, et toutes mes excuses à ceux qui ont Internet Explorer !

daoud


Pour Firefox 1.5.0.1, y'a moyen que l'installation passe (le prog dit que l'installation marche jq 1.5.0 :( )

Merci par avance !
Al1, joueur de plateau, de poker, ...
Avatar de l’utilisateur
AL1
Premium
Premium
 
Message(s) : 1386
Inscription : 22 Oct 2003 21:42
Localisation : Voisins le Bretonneux (F 78)

Message par prof1961 » 02 Mars 2006 1:54

Pour moi, elle passe!
Pour toutes extensions non mises à jour, je recommande l'extension Nightly Tester Tools qui rend les extensions compatibles avec les nouvelles versions de firefox
Avatar de l’utilisateur
prof1961
 
Message(s) : 1861
Inscription : 22 Avr 2005 1:03
Localisation : Narbonne

Message par mconstan » 02 Mars 2006 1:56

DeVoUrErFR a écrit :
AL1 a écrit :t'expliques ? Faut charger quoi comment ou ?

Google est ton ami! :)

http://users.blueprintit.co.uk/~dave/we ... ghtly.html


La réponse est qq lignes plus haut :) Cette extension te permets de forcer l'installation de l'extension Tyrus.
Matt
Avatar de l’utilisateur
mconstan
 
Message(s) : 390
Inscription : 31 Juil 2004 1:23
Localisation : Bristol

Message par AL1 » 02 Mars 2006 2:06

J'avais pas compris à quoi serrvait night machin chose, merci bien bcp :)
Al1, joueur de plateau, de poker, ...
Avatar de l’utilisateur
AL1
Premium
Premium
 
Message(s) : 1386
Inscription : 22 Oct 2003 21:42
Localisation : Voisins le Bretonneux (F 78)

Message par machine guns » 02 Mars 2006 4:06

Bon j'ai firefox 1.0.7 et ce depuis peu, jamais installé d'extension dessus, quelqu'un peut expliquer en detail les prog a installer, et dans quel ordres, parce que mes differents essais ne passent pas.


merci d'avance.

j'ai mis les xpi associé a firefox c'est peut etre ca le prb ? ca me plante la fenetre firefox active, quand je clique pour installer...
Tas d'Loutres
Avatar de l’utilisateur
machine guns
 
Message(s) : 386
Inscription : 31 Juil 2004 5:21
Localisation : bretagne

Message par prof1961 » 02 Mars 2006 5:05

C'est pas grave mais les extensions s'installent depuis les sites.

Va à http://davidfranck.chez.tiscali.fr/extension/

et suis les instructions.

Avec ta version de Firefox, à priori, pas de probg'.

Mais si Firefox déclare l'extension incompatible ou que tu passes à Firefox 1.5 (recommandé!), alors va sur le site http://users.blueprintit.co.uk/~dave/we ... ghtly.html
et installe Nightly Tester Tools.
Elle va te proposer de forcer la compatibilité de toutes tes extensions rejetées par firefox!
Avatar de l’utilisateur
prof1961
 
Message(s) : 1861
Inscription : 22 Avr 2005 1:03
Localisation : Narbonne

Message par mxmm » 02 Mars 2006 10:02

Merci prof pour ces explications !
Puisqu'on parle d'IE et Firefox, suis-je le seul à avoir des soucis de connexion à BaJ sous FF? Un coup ça marche puis les 5 fois suivantes, impossibles de me connecter et je repasse sur IE...
Il semblerait d'ailleurs qu'avec l'émulateur d'IE (IE Tag, je crois), ça fonctionne...
Et c'est 1.5.0.1.
Moins de biens, plus de liens !
Avatar de l’utilisateur
mxmm
 
Message(s) : 689
Inscription : 24 Nov 2004 22:15
Localisation : Pfaffenheim dans le six-huit

Message par AL1 » 02 Mars 2006 10:32

moi pas de souci, désolé de ne pas aider plus ;)
Al1, joueur de plateau, de poker, ...
Avatar de l’utilisateur
AL1
Premium
Premium
 
Message(s) : 1386
Inscription : 22 Oct 2003 21:42
Localisation : Voisins le Bretonneux (F 78)

Message par mconstan » 07 Mai 2006 12:29

Pour info je viens de passer à 1.5.0.3 et la denière version (1.0.2) de "Nightly tester" ne marchait pas pour valider les extensions Tyrus. Par contre ça marche en prenant la 1.0.
Matt
Avatar de l’utilisateur
mconstan
 
Message(s) : 390
Inscription : 31 Juil 2004 1:23
Localisation : Bristol

PrécédentSuivant

Retour vers Tyrus

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 1 invité

cron